// 插入字段
const nextDay = new Date(new Date().getTime() + 24 * 60 * 60 * 1000).toLocaleDateString()

import {
  Local
} from '@/utils/storage'
const user = Local.get("user")
let hospitalName = user.hospitals && user.hospitals[0].hospitalName || '当前医院'
export const insertList = [{
    code: "${patientName}",
    label: "患者姓名",
    value: "张三"
  },
  // {
  //   code: "${date}",
  //   label: "日期",
  //   value: nextDay
  // },
  // {
  //   code: "${time}",
  //   label: "时间",
  //   value: "09:00"
  // }, 
  // {
  //   code: "${hospitalName}",
  //   label: "医院名称",
  //   value: hospitalName
  // }
]